/* ====================================
   Responsive
==================================== */

@media(max-width:768px){

.container{

width:90%;

}

}
/* ==================================================
   TABLET
================================================== */

@media(max-width:992px){

    .kenazer-grid-4{

        grid-template-columns:repeat(2,1fr);

    }

    .kenazer-grid-3{

        grid-template-columns:repeat(2,1fr);

    }

}

/* ==================================================
   MOBILE
================================================== */

@media(max-width:768px){

    h1{

        font-size:38px;

    }

    h2{

        font-size:30px;

    }

    .kenazer-grid-2,
    .kenazer-grid-3,
    .kenazer-grid-4{

        grid-template-columns:1fr;

    }

    .kenazer-section{

        padding:60px 0;

    }

}